#sonyalpharumors_incontent_1 {
		height: 250px;
}
#sonyalpharumors_incontent_2 {
		height: 280px;
}
#sonyalpharumors_incontent_3 {
		height: 280px;
}
#sonyalpharumors_incontent_4 {
		height: 280px;
}
#sonyalpharumors_leaderboard_atf {
		height: 100px;
}
#sonyalpharumors_rightrail_atf {
		height: 280px;
}
#sonyalpharumors_rightrail_btf {
		height: 280px;
}
@media only screen and (min-device-width: 768px) {
	#sonyalpharumors_incontent_1 {
		height: 280px;
	}
	#sonyalpharumors_incontent_2 {
		height: 280px;
	}
	#sonyalpharumors_incontent_3 {
		height: 280px;
	}
	#sonyalpharumors_incontent_4 {
		height: 250px;
	}
	#sonyalpharumors_leaderboard_atf {
		height: 90px;
	}
	#sonyalpharumors_rightrail_atf {
		height: 600px;
	}
	#sonyalpharumors_rightrail_btf {
		height: 600px;
	}
	#sonyalpharumors_rightrail_btf_2 {
		height: 600px;
	}
	#sonyalpharumors_rightrail_mid {
		height: 250px;
	}
}
